'This value should be false.': 'Kjo vlerë duhet të jetë e pavërtetë (false).'
'This value should be true.': 'Kjo vlerë duhet të jetë e vërtetë (true).'
'This value should be of type {{ type }}.': 'Kjo vlerë duhet të jetë e llojit {{ type }}.'
'This value should be blank.': 'Kjo vlerë duhet të jetë e zbrazët.'
'The value you selected is not a valid choice.': 'Vlera që keni zgjedhur nuk është alternativë e vlefshme.'
'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.': 'Duhet të zgjedhni së paku {{ limit }} alternativë.|Duhet të zgjedhni së paku {{ limit }} alternativa.'
'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.': 'Duhet të zgjedhni më së shumti {{ limit }} alternativë.|Duhet të zgjedhni më së shumti {{ limit }} alternativa.'
'One or more of the given values is invalid.': 'Një apo më shumë nga vlerat e dhëna janë të pavlefshme.'
'This field was not expected.': 'Kjo fushë nuk pritej.'
'This field is missing.': 'Kjo fushë mungon.'
'This value is not a valid date.': 'Kjo vlerë nuk është datë e vlefshme.'
'This value is not a valid datetime.': 'Kjo vlerë nuk është datë-kohë e vlefshme.'
'This value is not a valid email address.': 'Kjo vlerë nuk është adresë email-i e vlefshme.'
'The file could not be found.': 'File nuk mund të gjindej.'
'The file is not readable.': 'File nuk është i lexueshëm.'
'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.': 'File është shumë i madh ({{ size }} {{ suffix }}). Madhësia maksimale e lejuar është {{ limit }} {{ suffix }}.'
'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.': 'Lloji mime i file-it është i pavlefshëm ({{ type }}). Llojet mime të lejuara janë {{ types }}.'
'This value should be {{ limit }} or less.': 'Kjo vlerë duhet të jetë {{ limit }} ose më pak.'
'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.': 'Kjo vlerë është shumë e gjatë. Duhet të përmbaj {{ limit }} karakter ose më pak.|Kjo vlerë është shumë e gjatë. Duhet të përmbaj {{ limit }} karaktere ose më pak.'
'This value should be {{ limit }} or more.': 'Kjo vlerë duhet të jetë {{ limit }} ose më shumë.'
'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.': 'Kjo vlerë është shumë e shkurtër. Duhet të përmbaj {{ limit }} karakter ose më shumë.|Kjo vlerë është shumë e shkurtër. Duhet të përmbaj {{ limit }} karaktere ose më shumë.'
'This value should not be blank.': 'Kjo vlerë nuk duhet të jetë e zbrazët.'
'This value should not be null.': 'Kjo vlerë nuk duhet të jetë null.'
'This value should be null.': 'Kjo vlerë duhet të jetë null.'
'This value is not valid.': 'Kjo vlerë nuk është e vlefshme.'
'This value is not a valid time.': 'Kjo vlerë nuk është kohë e vlefshme.'
'This value is not a valid URL.': 'Kjo vlerë nuk është URL e vlefshme.'
'The two values should be equal.': 'Këto dy vlera duhet të jenë të barabarta.'
'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.': 'Ky file është shumë i madh. Madhësia maksimale e lejuar është {{ limit }} {{ suffix }}.'
'The file is too large.': 'Ky file është shumë i madh.'
'The file could not be uploaded.': 'Ky file nuk mund të ngarkohet.'
'This value should be a valid number.': 'Kjo vlerë duhet të jetë numër i vlefshëm.'
'This file is not a valid image.': 'Ky file nuk është imazh i vlefshëm.'
'This is not a valid IP address.': 'Kjo adresë IP nuk është e vlefshme.'
'This value is not a valid language.': 'Kjo vlerë nuk është gjuhë e vlefshme.'
'This value is not a valid locale.': 'Kjo vlerë nuk është nje locale i vlefshëm.'
'This value is not a valid country.': 'Kjo vlerë nuk është shtet i vlefshëm.'
'This value is already used.': 'Kjo vlerë është tashmë në përdorim.'
'The size of the image could not be detected.': 'Madhësia e imazhit nuk mund të zbulohet.'
'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.': 'Gjerësia e imazhit është shumë e madhe ({{ width }}px). Gjerësia maksimale e lejuar është {{ max_width }}px.'
'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.': 'Gjerësia e imazhit është shumë e vogël ({{ width }}px). Gjerësia minimale e pritur është {{ min_width }}px.'
'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.': 'Gjatësia e imazhit është shumë e madhe ({{ height }}px). Gjatësia maksimale e lejuar është {{ max_height }}px.'
'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.': 'Gjatësia e imazhit është shumë e vogël ({{ height }}px). Gjatësia minimale e pritur është {{ min_height }}px.'
'This value should be the user''s current password.': 'Kjo vlerë duhet të jetë fjalëkalimi aktual i përdoruesit.'
'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.': 'Kjo vlerë duhet të ketë saktësisht {{ limit }} karakter.|Kjo vlerë duhet të ketë saktësisht {{ limit }} karaktere.'
'The file was only partially uploaded.': 'Ky file është ngarkuar pjesërisht.'
'No file was uploaded.': 'Nuk është ngarkuar ndonjë file.'
'No temporary folder was configured in php.ini.': 'Asnjë folder i përkohshëm nuk është konfiguruar në php.ini.'
'Cannot write temporary file to disk.': 'Nuk mund të shkruhet file i përkohshëm në disk.'
'A PHP extension caused the upload to fail.': 'Një ekstension i PHP-së shkaktoi dështimin e ngarkimit.'
'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.': 'Ky koleksion duhet të përmbajë {{ limit }} element ose më shumë.|Ky koleksion duhet të përmbajë {{ limit }} elemente ose më shumë.'
'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.': 'Ky koleksion duhet të përmbajë {{ limit }} element ose më pak.|Ky koleksion duhet të përmbajë {{ limit }} elemente ose më pak.'
'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.': 'Ky koleksion duhet të përmbajë saktësisht {{ limit }} element.|Ky koleksion duhet të përmbajë saktësisht {{ limit }} elemente.'
'Invalid card number.': 'Numër karte i pavlefshëm.'
'Unsupported card type or invalid card number.': 'Lloj karte i papranuar ose numër karte i pavlefshëm.'
'This is not a valid International Bank Account Number (IBAN).': 'Ky nuk është një numër i vlefshëm ndërkombëtar i llogarisë bankare (IBAN).'
'This value is not a valid ISBN-10.': 'Kjo vlerë nuk është një ISBN-10 e vlefshme.'
'This value is not a valid ISBN-13.': 'Kjo vlerë nuk është një ISBN-13 e vlefshme.'
'This value is neither a valid ISBN-10 nor a valid ISBN-13.': 'Kjo vlerë nuk është as ISBN-10 e vlefshme as ISBN-13 e vlefshme.'
'This value is not a valid ISSN.': 'Kjo vlerë nuk është një ISSN e vlefshme.'
'This value is not a valid currency.': 'Kjo vlerë nuk është një monedhë e vlefshme.'
'This value should be equal to {{ compared_value }}.': 'Kjo vlerë duhet të jetë e barabartë me {{ compared_value }}.'
'This value should be greater than {{ compared_value }}.': 'Kjo vlerë duhet të jetë më e madhe se {{ compared_value }}. '
'This value should be greater than or equal to {{ compared_value }}.': 'Kjo vlerë duhet të jetë më e madhe ose e barabartë me {{ compared_value }}.'
'This value should be identical to {{ compared_value_type }} {{ compared_value }}.': 'Kjo vlerë duhet të jetë identike me {{ compared_value_type }} {{ compared_value }}.'
'This value should be less than {{ compared_value }}.': 'Kjo vlerë duhet të jetë më vogël se {{ compared_value }}.'
'This value should be less than or equal to {{ compared_value }}.': 'Kjo vlerë duhet të jetë më e vogël ose e barabartë me {{ compared_value }}.'
'This value should not be equal to {{ compared_value }}.': 'Kjo vlerë nuk duhet të jetë e barabartë me {{ compared_value }}.'
'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.': 'Kjo vlerë nuk duhet të jetë identike me {{ compared_value_type }} {{ compared_value }}.'
'The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.': 'Raporti i imazhit është shumë i madh ({{ ratio }}). Raporti maksimal i lejuar është {{ max_ratio }}.'
'The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.': 'Raporti i imazhit është shumë i vogël ({{ ratio }}). Raporti minimal pritet të jetë {{ min_ratio }}.'
'The image is square ({{ width }}x{{ height }}px). Square images are not allowed.': 'Imazhi është katror ({{ width }}x{{ height }}px). Imazhet katrore nuk janë të lejuara.'
'The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.': 'Imazhi është i orientuar horizontalisht ({{ width }}x{{ height }}px). Imazhet e orientuara horizontalisht nuk lejohen.'
'The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.': 'Imazhi është i orientuar vertikalisht ({{ width }}x{{ height }}px). Imazhet orientuara vertikalisht nuk lejohen.'
'An empty file is not allowed.': 'Një file i zbrazët nuk lejohet.'
'The host could not be resolved.': 'Host-i nuk mund te zbulohej.'
'This value does not match the expected {{ charset }} charset.': 'Kjo vlerë nuk përputhet me kodifikimin e karaktereve {{ charset }} që pritej.'
'This is not a valid Business Identifier Code (BIC).': 'Ky nuk është një Kod Identifikues i Biznesit (BIC) i vleflshem.'
Error: Gabim
'This is not a valid UUID.': 'Ky nuk është një UUID i vlefshëm.'
'This value should be a multiple of {{ compared_value }}.': 'Kjo vlerë duhet të jetë një shumëfish i {{ compared_value }}.'
'This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.': 'Ky Kod Identifikues i Biznesit (BIC) nuk është i lidhur me IBAN {{ iban }}.'
